.esnode > label {
    cursor: pointer;
    margin-left: 2px;
  }
  
  .tag-list {
    display: inline;
    padding-left: 0;
  }
  
  .tag-item {
    display: inline-block;
    margin: 2px;
  }
  
  .tag-item:last-child {
    margin-right: 4px;
  }
  
